Bug 1464616 - [DOCS] Outline what package is needed for the playbooks.
[DOCS] Outline what package is needed for the playbooks.
Status: RELEASE_PENDING
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ashley Hardin
Wenkai Shi
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 20:01 EDT by Ryan Howe
Modified: 2017-08-23 09:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Howe 2017-06-23 20:01:12 EDT
Document URL: 

https://docs.openshift.com/container-platform/3.5/install_config/redeploying_certificates.html

Describe the issue: 

Info on what package provides these playbooks. 


# yum install atomic-openshift-utils

Suggestions for improvement: 

We should also include links to inventory file needed
Comment 1 Ashley Hardin 2017-08-11 15:52:17 EDT
Work in progress: https://github.com/openshift/openshift-docs/pull/5008
Comment 2 Wenkai Shi 2017-08-22 22:48:03 EDT
Will verify this when PR merged.
Comment 3 openshift-github-bot 2017-08-23 09:15:16 EDT
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/1d1b769153a0d28cd57e5152a3d6b1f2e276b96b
Bug 1464616, added information about the package that provides the playboks

https://github.com/openshift/openshift-docs/commit/a9500f4d6249d8b78812d99d807e55e007e97b96
Merge pull request #5008 from ahardin-rh/redeploy-playbooks

Bug 1464616, Added information about the package that provides the playbooks

Note You need to log in before you can comment on or make changes to this bug.